1. d1pp1

    OP d1pp1 Newbie
    Newcomer

    Joined:
    Jan 22, 2016
    Messages:
    2
    Country:
    Gambia, The
    Hi everyone, I hope that I'm in the right forum for this.
    as the title says I want to buy a flashcard but have no idea on what to use. The last card I bought was the supercard dstwo several years ago. Since then I have no idea what has been goin on with flashcards.

    Some more info:
    I have a New3DSXL with Firmware version 10.4.0-29E
    Would be nice if it weren't region locked (since I live in germany)
    Also it would be nice to play games like "Phoenix Wright: Dual Destinies" (since those were only released in the eshop)
    I don't need any Homebrew
    Cheat support would be nice but isnt a necessity
    Also the card should work for the next couple of years and not only 6 month (shoutouts to my old R4 for NDS before I got myself a SC DSTWO)

    I already read the Flashcart comparison but I still have no idea on what to buy since there are several different things like emuNAND I don't understand...

    Hope my request is right in this section of the forum if not please let me know!
    I also hope that you guys can help me out here ._.

    Thanks in advance, if you need to know anymore please let me know!
    best regards,
    d1pp1
     
  2. SpeedyUk

    SpeedyUk Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    9
    Country:
    d1pp1 I am in the same boat as you and would welcome any advice too.

    Regards Speedy
     
  3. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,143
    Country:
    United States
    plain and simple if you are on 10.4 then your only option (to pirate 3ds games) is sky3ds
    sky3ds can only mimic real gamecards so no 3dsware (digital only games)
    sky3ds can only mimic real gamecards so you can get/have cubic ninja (ninjhax) and as such homebrew (including region free)
    as for cheating . . . no (unless you count save file editing)
    and the card will psychically last but . . . sky3ds are already on there third second flashcard revision (the third was supposed to be released over Christmas but was not) the third version is supposed to be updateable (so no need for a version 4)
     
  4. regnad

    regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,377
    Country:
    With 10.4 you have presently one option and one option only: Sky3DS+. No downgrade, no EmuNAND.

    With Sky3DS you can only play ROMs made from cart that have been unaltered, so no eshop games.

    If you want to play out of region games, you need to install Homebrew Launcher. To do that you can also use a Sky3DS, along with the ROMs for Cubic Ninja and/or Ocarina of Time because all avenues have been closed in 10.4 other than ninjhax and oothax. Do a Google search for 3DS Homebrew Launcher, and that will explain how to install both of those.
     
  5. d1pp1

    OP d1pp1 Newbie
    Newcomer

    Joined:
    Jan 22, 2016
    Messages:
    2
    Country:
    Gambia, The
    Alright, thanks for both of your replies!
     
  6. SpeedyUk

    SpeedyUk Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    9
    Country:
    Thanks for the replies too - much appreciated
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - flashcard, buying,